/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01460.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00158.html",
"a00215.html#a453396ec0b931e86c697d8f11393ddc1",
"a00317.html#ac433ad8c1b8ead109b381605266d56e6",
"a00404.html#afcdd9c7d9a05d9f59ecf94eda95ce07f",
"a00464.html#ga801fe7c19ab7cf5bb7cbf7ff03c4e5eb",
"a00512.html#ac4c81e4ea9cef149fe40291ca10d7e15",
"a00527.html#ga98baadb721fcb143396118e3a678cd0e",
"a00572.html#ga00de6fe7684f71fc08bad81b4bc65c52",
"a00632.html#a4d81b4cae70b03f1a933c76973c76f04",
"a00638.html#a3a7cde4cb53c415ac8248cf9af147c73",
"a00656.html#ad7d29ac44393cedd1b17fc5dc40186a8",
"a00749.html#aeb7af2ed24147dfab032febcea3f4fb3a4f408528a687bc665cbf630def3b6a06",
"a00818.html#a80ae226280b7568b2f77f1aaf60ee463",
"a00860.html#a68a6d0e623e1af2472ca795175f8a8e1",
"a00869.html#ad04bc3ffa51780f45b391c9ab0cfcd99",
"a00971.html#ace24b9f316fde5ea598815403cfd02bba919e1a249327b3621e58077275bca24a",
"a00992.html#a65f850ffddc4dc34ec09856406c15929",
"a00992.html#af993e01e16f77827199627842707778d",
"a01064.html#a7f6dbbcb11c43b315751a6692358d276",
"a01196.html",
"a01462.html#ga3ae4b2fca495c3dc883f9e05ea618538",
"a01481.html#ga008f37655c6e6e55b37c9b46efd259c1",
"a01481.html#gab7b73360db81555ebc04e3c482a94857",
"a01488.html#gabf25364f5fd505a27d78d7e3434ec337",
"a01507.html#ga89d3a7d239086516917bb7f6f9da213c",
"a01675.html#a0298049371f532b05443577d1a7916b1",
"a01739.html#adb87f5648e4a17e491ccb2f57ef88de8",
"a01771.html#aca90f97a6d1639635e00250b400bc33d",
"a01823.html",
"a02063.html#ad0b564d6b3681022f710fcb917a97072",
"a02071.html#a411605aa4a6914dded5a9308ce28257ba3b906d5c22d835b028597eb7a3733141",
"a02075.html#a884f57a96ba4bda2be39e30ec516793a",
"a02239.html#ga375deada08a36f6aa58f47771811d65b",
"a02451.html#a3ad9cc72fd7478660a694030b53c15e4",
"a02459.html#a6d08b3c70b04490100d5e00db973a3b4",
"a02463.html#ae4732680b56c8e6baaa747462e0c03b9",
"a02471.html#a51cd8c6721f963f8bf1c5474c628b70a",
"a02479.html#a0e819fe2a2afdfc76f4c3bd0c3b0dfea",
"a02483.html#a652e2323949eea3d906e1c81bd8ce8f7",
"a02523.html#a27b481b529885d1b1b714c7fe69a1945",
"a02563.html#ad5a095d12ef2497ece6ad04ea6f901c9",
"a02595.html#a480a30624489cf6ec9027d5b9b8a4fb6",
"a02779.html#a48ec0061b4e0f896992de23d19d6de06",
"a02935.html#ada40f26e3703a9e984f37e869b1bd61e",
"a03807.html#gac5dbc0d791c11f4db2a8f32921d16527",
"a04743.html#ac538395cb9b8173152eabf4396c494fe",
"a04763.html#a9c65ed069cb3a757975febfef57479cd",
"a05131.html#aa85250f683a014bfe4156423caa52aaa",
"a05443.html#aa7322642fe384de82cc11892c62eb486",
"a05575.html#aefe364cb21582c6857792d7e9eb6418b",
"a05707.html#a2ea07544f245b9f419bd124d5f6445b9",
"a05819.html#a12667b877cc719aeed9113c0d5b21427",
"a05855.html#a3007d55c6427b410606f499795e1f66c",
"a05887.html#a2f0bcd896416d808f705d04c8aa7ef8b",
"a05947.html#a8d259d10ed08942f602ee96986584bba",
"a06267.html#a9abaa013184c119ea69081e39f80e286",
"a06343.html#a2c9606d99bc248729f53554f03e51d15",
"a06423.html#a57aea1784603fcbb8af7480bc0b9e16c",
"a06699.html#a822ad0b9f749b09ff7e4fb3bd7bfcf68",
"a06875.html#a8c4f31041468e8caca80a74dc69107b5",
"a07291.html#a4f836f116ba30570401aad08cf897cff",
"a07399.html#afcd599b24c0e4e6cd9ce9ea2724cd63e",
"a07647.html",
"a07715.html#a7daafbe374e255fcb4e044e75e1c4b1a",
"a07735.html#a99b8276b6570b8148fa0525d5a4c271e",
"a07915.html#a7b0e5dee510bc34849ad045043f1e4e1",
"a07987.html#ac2aca480ec930cab8cee31638ec6aa0c",
"a07999.html#ac6c6b69b311c66ca7d09013935f0cb09",
"a08551.html#a727c4d3b419e35a62276eebe9466d552",
"a08667.html#a3e6a048dafc6338b68bbc2427b94f6bb",
"a08719.html#ad07568d7660eb8b85493b548d10c637a",
"a08767.html#ad7ce490733a029b934ee18a43fa6152b",
"a08803.html#a41caaa759c881e53ae3cf1383944a18f",
"a08815.html#a40966f9f923900b9cf4505432cef0fe8",
"a08831.html#a0327df6fc250c4e51a4b98b620bddea2",
"a08855.html#af4918677bb52cd6852bcfc6007acda6d",
"a08935.html#ad5d5d64bf5da9ff095348986598ef302",
"a09047.html#a0249121bc506081fa41ccc093e097c8c",
"a09063.html#a97a07f8ab64753b94819e2a8fe208846",
"a09171.html#a3d507769cf154751cc6d34507242c024",
"a09283.html#a7004f3252eaf69368e56170e4be100b3",
"a09467.html#a6cca49bc4a9ee0dae63d5fa5d4d8d5d8",
"a09687.html",
"a09755.html#a79c204f4c288243e1e275b687cce6331",
"a09983.html#a6d51e63b6cddb2823b30ee626a8ced8d",
"a10087.html#ac7abb302721df3c46aa5f5e99b0c8e24",
"a10243.html#a45d30908438b9091b2751c87859dd38d",
"a10351.html#aa50393e9b4b5dbfb7e0d8461f4a9b51f",
"a10543.html#a70d3b141492f2ac9b622775952612af7",
"a10643.html#a10c876fd8f9d27c3784e10c33eab9b90",
"a10987.html#ab375104c3d2ef95f7d2b56a25d91bef8",
"a11091.html#a0d68c8522bd65aa20aaaa0caef387cb5",
"a11303.html#a5769918e473c9c8e1ef1d4040b8357d9",
"a11527.html#a57fc634bbc2dce10151d6f30015e627e",
"a11571.html#a0f4186bdf90a245a8e5185128adb2d06",
"a11691.html#a43fc376865ed7593073def8abdbe7c05",
"a11783.html#ac1035b4f5a9412e6556306ad8e843ea6",
"a11831.html#a68cf776b458909fbc61a5db5fa77f1d8",
"a11867.html#aa2695627c4f28244cd9293d1100fc511",
"a11907.html#a8e7d603ff314ad3c985a48be176c576e",
"a11955.html#aa8c2ec7b2ee99e50d2cd9149c780eadb",
"a16442.html#a650dec31069b65eb98594d1deff1090c",
"a16445.html#ae5dc18510db0da74e40f4ea7141e8999",
"a16565_source.html",
"a16778.html#gga0a1765c6b0d8d734be3d54d85be9f145a9afb0b53b2cf40e58b94f0180729d603",
"a16943.html",
"a17054.html",
"a17138.html",
"functions_func_w.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';